| Version: 3.2.5

Classes | Macros | Variables
bitmap.h File Reference

## Classes

class | wxBitmapHandler
| This is the base class for implementing bitmap file loading/saving, and bitmap creation from data. More...
class | wxBitmap
| This class encapsulates the concept of a platform-dependent bitmap, either monochrome or colour or colour with alpha channel support. More...
class | wxMask
| This class encapsulates a monochrome mask bitmap, where the masked area is black and the unmasked area is white. More...

## Macros

#define | wxBITMAP_SCREEN_DEPTH (-1)
| In wxBitmap and wxBitmapHandler context this value means: "use the screen depth". More...

## Variables

wxBitmap | wxNullBitmap
| An empty wxBitmap object. More...

## Macro Definition Documentation

## ◆ wxBITMAP_SCREEN_DEPTH

#define wxBITMAP_SCREEN_DEPTH (-1)

In wxBitmap and wxBitmapHandler context this value means: "use the screen depth".

## Variable Documentation

## ◆ wxNullBitmap

wxBitmap wxNullBitmap

An empty wxBitmap object.